Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 21 Sep 2014, 04:24
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
problème driver imprimante Canon i-sensys MF6550
Moderators: Béèm, darkerror05
Post new topic   Reply to topic View previous topic :: View next topic
Page 2 of 2 [30 Posts]   Goto page: Previous 1, 2
Author Message
rcrsn51


Joined: 05 Sep 2006
Posts: 9121
Location: Stratford, Ontario

PostPosted: Fri 31 May 2013, 18:14    Post subject:  

gilloraymondo wrote:
or ......

You didn't say if Method A worked, so I am assuming it did not. I have no other suggestions.
Back to top
View user's profile Send private message 
gilloraymondo

Joined: 03 Dec 2011
Posts: 255

PostPosted: Sat 01 Jun 2013, 10:04    Post subject:  

Hi rcrsn51
Bonjour rcrsn51,

None of the A or B methods work.
Ni la méthode A, ni la méthode B ne fonctionnent.

So, I must understand that it's not posible to use a Canon i-sensys MF6550 printer with puppy linux....
Donc, je dois comprendre qu'il n'est pas possible d'utiliser une imprimante Canon i-senys MF printer avec puppy linux....

Thank you again for your help
Merci à nouveau pour ton aide
Back to top
View user's profile Send private message 
rcrsn51


Joined: 05 Sep 2006
Posts: 9121
Location: Stratford, Ontario

PostPosted: Sat 01 Jun 2013, 10:14    Post subject:  

It may be that an i-sensys MF6550 is different than an imageclass MF6550 and this driver package does not apply to your model.

Do you have a way to connect your printer to a network instead of by USB? This would eliminate the problem of determining the correct USB device in CUPS.

What Puppy version are you using? I don't believe that you have said yet.
Back to top
View user's profile Send private message 
gilloraymondo

Joined: 03 Dec 2011
Posts: 255

PostPosted: Sun 02 Jun 2013, 06:11    Post subject:  

Hi rcrsn51
Bonjour rcrsn51

I did all the tests with puppy wolx 5.5 RC2
J'ai fait tous les essais avec puppy wolx 5.5 RC2

Install the printer as a network : I just don't know how to do.....
Installer l'imprimante en réseau : je ne sais tout simplement pas comment faire.

Tomorrow morning I'll travel to the caribbean aerea and I'll stay there 2 weeks. So I won't be able to do tests before mid june.
Demain matin, je voyagerai vers la zone caraibes et je resterai là 2 semaines. Donc, je n pourrai pas faire de tests avant mi juin.

Friendly yours
Amicalement
Back to top
View user's profile Send private message 
gilloraymondo

Joined: 03 Dec 2011
Posts: 255

PostPosted: Wed 26 Jun 2013, 12:49    Post subject:  

Bonjour,

J'ai réessayé avec lucid puppy 528 : même résultat. Impossible d'installer cette imprimante avec puppy linux

Par curiosité, j'ai essayé d'installer cette imprimante sur Linux Mint.
Là, pas de difficulté (du moins pour la fonction imprimante). Après avoir installé les deux drivers en .deb, en me servant de Gdebi, je n'ai plus eu qu'à suivre la procédure normale d'installation d'une nouvelle imprimante. Et ça roule. Par contre reste à trouver le logiciel qui, pour Ouinedose se nomme Canon MF Tollbox 4.9 pour pouvoir scanner......

C'est tout de même curieux de pouvoir faire fonctionner cette imprimante sur linux mint et pas sur puppy linux.....même sur lucid puppy 528

Amicalement
Back to top
View user's profile Send private message 
gilloraymondo

Joined: 03 Dec 2011
Posts: 255

PostPosted: Fri 28 Jun 2013, 08:28    Post subject:  

Bonjour,

La persévérance a payée !!! J'ai fini par réussir à configurer mon imprimante sur Lucid Puppy 528 !!!

Tout d'abord je veux remercier chaleureusement rcrsn51 pour toute sa patience en soulignant que sans lui, je n'y serais pas parvenu.
Afin d'aider ceux qui auraient le même problème j'indique la méthode suivie :

Grace au lien donné par rcrsn51 et à ses conseils j'ai pu trouver les deux choses indispensables à installer : cndrvcups-common_2.60-1_i386.deb et
cndrvcups-ufr2-uk_2.60-1_i386.deb
J'ai cliqué directement sur ces paquets .deb pour les installer (sans les transformer en .pet)
Puis je suis allé sur le PCP, hardware, printer en utilisant le programme pour installer une nouvelle imprimante.
Imprimante en marche et reliée par usb
Là, pour ma seule imprimante Canon i-sensys MF6550, je vois apparaître pas moins de 4 imprimantes canon.
Il faut choisir Canon MF6500 Series (UFRII LT) CNUSB #2 (Canon MF6500 Series UFRII LT))
Cliquer sur "continue" 2 fois
puis sélectionner dans la liste déroulante "Canon MF6500 Series UFR II LT ver. 2.6 (en) puis clic sur "add printer".
Là on arrive sur la page des options par défaut.
Il faut changer le choix proposé à "page size" et indiquer A4 au lieu du choix proposé
Ensuite tout roule, il n'y a plus qu'à cliquer sur "set default options" puis il restera a définir cette imprimante comme imprimante par défaut.
Et ça marche.........
Il ne me reste plus que le problème de la fonction "scan". Si, dans le PCP j'ouvre l'interface pour Xsane, si je clique (imprimante en route et branchée par usb) sur usb, l'interface se ferme immédiatement
Amicalement à tous
Back to top
View user's profile Send private message 
rcrsn51


Joined: 05 Sep 2006
Posts: 9121
Location: Stratford, Ontario

PostPosted: Sat 29 Jun 2013, 09:28    Post subject:  

gilloraymondo wrote:
La persévérance a payée !!! J'ai fini par réussir à configurer mon imprimante sur Lucid Puppy 528 !!!

Excellent! But did you not go through the same steps on May 29?

Quote:
Il ne me reste plus que le problème de la fonction "scan". Si, dans le PCP j'ouvre l'interface pour Xsane, si je clique (imprimante en route et branchée par usb) sur usb, l'interface se ferme immédiatement

According to the SANE website, your MF6550 scanner is compatible. But I believe that Lucid 528 needs an upgrade to the SANE "pixma" backend. Read here and get the pixma_backend_5xx-1.0.23.pet.

But first, I would try your MF6550 with a newer Puppy that has an upgraded SANE.
Back to top
View user's profile Send private message 
gilloraymondo

Joined: 03 Dec 2011
Posts: 255

PostPosted: Sat 29 Jun 2013, 11:43    Post subject:  

Bonjour Hi rcrsn51,

Just like I told you on june the 2nd, I did all the tests with puppy Wolx_5.5.sfs RC2
Comme je te l'ai dit le 2 juin, j'ai fait tous les tests avec puppy Wolx_5.5.sfs RC2

I should like my printer works with this brand new puppy, because it is only one with which I have no resolution problem.

J'aimerais faire fonctionner mon imprimante avec ce tout nouveau puppy car c'est le seul avec lequel je n'ai pas de problème de résolution.

I tried to do exactly the same thing with Wolx, but converting the two .deb to .pet but it doesn't work.
J'ai essayé de faire exactement la même chose mais en convertissant les deux .deb en .pet, mais ça ne marche pas.

The printer is recognized, and all the messages I have say that the printer have been successfully installed, but when I want to print a test page, it doesn't work...But if I verify the jobs already done, I see everything is allwright..........
L'imprimante est reconnue, et tous les messages que j'ai disent que l'imprimante a été installée avec succès, mais quand je veux imprimer une page test, ça ne marche pas.... Mais si je vérifie les travaux déjà fait, je vois que tout est bon.........

Tu as une idée ?
Do you have any idea ?

With Puppy Wolx 5.5, I tried to scan. At first, I didn't work. Then I downloaded the 5nx-1.0.23.pet just like you told me. And it works perfectly well. Thank you very much.

AvecPuppy Wolx 5.5 j'ai essayé de scanner. Au début ça ne marchait pas. Puis j'ai téléchargé le 5nx-1.023.pet, exactement comme tu me l'as dit. Et ça marche parfaitement bien. Merci beaucoup

Il me reste donc le problème de faire fonctionner mon imprimante en fonction "impression" avec puppy Wolx 5.5. Mmmmmm. Ce n'est pas gagné....
I have only now to make my printer works as a printer with puppy Wolx 5.5. Mmmmm, It's not won....

Friendly yours and thank you very much for your help.
Merci beaucoup pour ton aide. Bien amicalement
Back to top
View user's profile Send private message 
rcrsn51


Joined: 05 Sep 2006
Posts: 9121
Location: Stratford, Ontario

PostPosted: Sun 30 Jun 2013, 10:42    Post subject:  

gilloraymondo wrote:
I have only now to make my printer works as a printer with puppy Wolx 5.5.

Try this:
Code:
chmod 666 /dev/null
Back to top
View user's profile Send private message 
gilloraymondo

Joined: 03 Dec 2011
Posts: 255

PostPosted: Mon 01 Jul 2013, 09:06    Post subject: success !!!!!!!!!  

Hi, Bonjour rcrsn51,


This way, it works with puppy wolx 5.5 RC2!!!!
De cette façon, ça marche avec puppy wolx 5.5 RC2!!!!

For anyone who can have the same problem :
Pour toute personne qui aurait le même problème :

Just do the same thing as described above for "lucid puppy 528"
Faîtes juste la même chose que décrit ci-dessus pour "lucid puppy 528"

Then, just like rcrsn51 says, open a shell and type :
chmod 666 /dev/null
Puis, juste comme le dit rcrsn51, ouvrez la console et tapez :
chmod 666 /dev/null

And then , everything is allwright !!!!
Et alors tout marche !!!!

Encore une fois mes remerciements à rcrsn51
Once more thank you very much rcrsn51
Back to top
View user's profile Send private message 
rcrsn51


Joined: 05 Sep 2006
Posts: 9121
Location: Stratford, Ontario

PostPosted: Mon 01 Jul 2013, 09:37    Post subject:  

Excellent. Here is an explanation.

Usually, the device node /dev/null has a full set of Write permissions. This is required by some printer drivers, like UFR2, because CUPS works as a non-root user. If the UFR2 driver does not have permission to write to /dev/null, it will fail.

But when you remaster a Puppy, like Wolx, these permissions sometimes disappear. The "chmod 666" command restores the Write permissions to /dev/null.
Back to top
View user's profile Send private message 
gilloraymondo

Joined: 03 Dec 2011
Posts: 255

PostPosted: Tue 02 Jul 2013, 05:07    Post subject:  

Bonjour, Hi,

Thank you for these explanations...
Merci pour ces explications

Mes remerciements encore
Thank you again
Back to top
View user's profile Send private message 
gilloraymondo

Joined: 03 Dec 2011
Posts: 255

PostPosted: Thu 03 Apr 2014, 06:20    Post subject: problem again, but this time with wheezy-3.5.2.11-SCSI  

Hi
Bonjour,

I have a printer problem with wheezy :
J'ai un problème avec wheezy :

I install the canon printer without any problem doing the same way than with wolx
J'installe l'imprimante canon sans aucun problème en faisant pareil que pour Wolx.

The printer is recognized, instaled, selected as default printer.
L'imprimante est reconnue, installée, sélectionnée comme imprimante par défaut.
The default options are the same than with wolx
Les options par défaut sont les mêmes qu'avec wolx

But, when I want to print, I have an error message on the printer : install paper (but there is paper !!!) and change format
Mais, quand je veux imprimer, j'ai un message d'erreur sur l'imprimante : mettre du papier (mais il y en a...) et changer format

I don't understand what to do
Je ne comprend pas quoi faire

Thank you for your help
Merci pour votre aide
Back to top
View user's profile Send private message 
rcrsn51


Joined: 05 Sep 2006
Posts: 9121
Location: Stratford, Ontario

PostPosted: Thu 17 Apr 2014, 04:37    Post subject:  

What applications are you printing from? This can happen if the default paper size in the application (A4, Letter) is different from the default size in CUPS.
Back to top
View user's profile Send private message 
gilloraymondo

Joined: 03 Dec 2011
Posts: 255

PostPosted: Sat 26 Apr 2014, 04:45    Post subject:  

Hi,
Bonjour,

And thank you very much.
Et merci beaucoup
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 2 of 2 [30 Posts]   Goto page: Previous 1, 2
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0911s ][ Queries: 12 (0.0161s) ][ GZIP on ]